@charset UTF-8;

/* Global Styles */

body {
	background-image:url(../images/body_bg.jpg);
	margin:0;
	font-family: 'Lato', sans-serif;
}

h1 {margin: 15px 0px 15px 0px;
	font-family: 'Lato', sans-serif; 
	font-size: 32px; 
	line-height: 35px;
}
h2 {
	font-family: 'Lato', sans-serif; 
	font-size: 28px; 
	line-height: 31px;
}
h3 {
	font-family: 'Lato', sans-serif; 
	font-size: 24px; 
	line-height: 27px;
}
h4 {
	font-family: 'Lato', sans-serif; 
	font-size: 20px; 
	line-height: 23px;
}

img {
	border: 0;
}



#wrap {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	/*box-shadow: 0px 0px 25px #aaa;*/
}

/* Header Styles */

#top {
	width: 1000px;
	height: 200px;
	background-image: url(../images/top_bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	position: relative;
}

/*ul {
	padding-left: 475px;
}*/
#page_careers ul #content {margin: 15px 0px 15px 20px; padding-left: 0px;}

p { margin: 0; margin-bottom:10px;}

.logo {
	position: absolute;
	top: 18px;
	left: 30px;
}

#top_info {
	width: 625px;
	position: absolute;
	top: 15px;
	right: 0px;
	color: #fff;
	letter-spacing: .04em;
	text-align: right;
	font-family: Century Gothic, sans-serif;
	font-size: 17px;
	line-height: 15px;
	text-align: center;
	text-transform: uppercase;
}

#top_info a, #bottom a {
	color: #fff;
	padding: 10px 5px;
}

#top_info a:hover, #bottom a:hover {
	text-decoration: underline;
	color: #fff;
}
#top_info h2 {
	margin:0;
	font-size: 21px;
}
#top_info p {
	margin:10px 0;
}
#top_nav {
list-style-type: none;
position: absolute;
top: 130px;
left: 0;
margin: 0;
padding: 0;
}

#top_nav li {
margin: 0;
padding: 0;
}

.top_nav_item {
display:table;
/*width:115px;*/
height:70px;
/* background:url(../images/top_nav_item_bg.png); */
float:left;
font-family:Century Gothic, sans-serif;
font-size:16px;
line-height:15px;
text-align:center;
text-transform:uppercase;
padding:0px 14px;
}

#top_nav a:hover {
	background-color: rgba (255,0,0,0.75);
}

#nav {
width:680px;
float:right;
}

#nav a {
display:table;
height:130px;
float:left;
background-position:top left;
font-family:Century Gothic, sans-serif;
font-size:11px;
line-height:15px;
text-align:center;
text-transform:uppercase;
}

.nav_tab1 {
width:97px;
background-image:url(../images/nav_tab1.html);
}

.nav_tab2 {
width:97px;
background-image:url(../images/nav_tab2.html);
}

.nav_tab3 {
width:98px;
background-image:url(../images/nav_tab3.html);
}

.nav_tab4 {
width:97px;
background-image:url(../images/nav_tab4.html);
}

.nav_tab5 {
width:97px;
background-image:url(../images/nav_tab5.html);
}

.nav_tab6 {
width:96px;
background-image:url(../images/nav_tab6.html);
}

.nav_tab7 {
width:98px;
background-image:url(../images/nav_tab7.html);
}

#content {
width:1000px;
background-color:#fff;
font-family: 'Lato', sans-serif;
font-size:15px;
line-height:18px;
color:#606060;
padding:0;
}

  #content p a:link {text-decoration: none; color: #00B050;}
  #content p a:visited {text-decoration: none; color: #00B050;}
  #content p a:hover {text-decoration: none; color: #5a5a5a;}
  #content p a:active {text-decoration: none; color: #00B050;}

#content h1 {
font-family: 'lato', sans-serif;
font-size:27px;
font-weight:bold;
color:#900;
}

#content h2 {
	font-family: 'Lato', sans-serif; 
	font-size: 23px; 
	line-height: 26px;
	
	color:#ed1c24;
}

#content h5 {
line-height:27px;
font-family:go_weiss, Georgia, "Times New Roman", Times, serif;
font-size:21px;
font-weight:400;
color:#00B050;
font-style:italic;
margin:0;
}
#bsWorkAround { 
	position:absolute;
	bottom:-50px;
	left:9px;
	
}
#bsWorkAround h1{
	/*width: 50%;*/
	font-size:3em;
	font-family: 'Cinzel', serif;
	font-weight: 700;
	text-shadow: 3px -2px 3px rgba(75, 75, 75, 0.8); 
	/*box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 0.5);
	padding: 10px;*/
	
}
#display_house {
	margin: -1px -15px -10px 0px;
}
#slideshow {
margin-top:11px;
margin-right:17px;
float:left;
}


#slideshow img {
width:425px;
height:340px;
}

.slideshow_text {
display:block;
position:absolute;
top:80px;
left:50px;
z-index:3;
font-size:30px;
line-height:32px;
color:#FFF;
background-color:rgba(0,0,0,0.5);
font-family:go_weiss, Georgia, "Times New Roman", Times, serif;
font-style:italic;
text-align:center;
padding:21px;
}

#bottom {
width:1000px;
height:64px;
background-image:url(../images/bottom_bg.jpg);
clear:both;
color:#fff;
letter-spacing: .04em;
text-align: right;
font-family: Century Gothic, sans-serif;
font-size: 17px;
line-height: 15px;
text-align: center;
text-transform: uppercase;
}

#bottom p {
	float:right;
	margin:20px 20px 0 0;
}

#copy {
padding-bottom:10px;
padding-left:12px;
font-family:'century gothic', sans-serif;
font-size:10px;
line-height:12px;
color:#848484;
float:left;
margin:10px 0 0;
}
#copy p {
	margin-bottom:3px;
}
#icons {
height:21px;
border-left:1px solid #fff;
float:left;
margin:10px 0 0 15px;
padding:0 0 0 8px;
}

#icons img {
margin:0 0 0 5px;
}

#ptc {
padding-bottom:10px;
padding-right:12px;
float:right;
margin:8px 0 0;
}

#bottom_nav {
width:1000px;
background-image:url(../images/bottom_nav_bg.html);
clear:both;
}

#bottom_nav_menu {
width:1000px;
list-style-type:none;
margin:0;
padding:0;
}

#bottom_nav_menu li {
width:1000px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:19px;
line-height:42px;
font-style:italic;
text-align:center;
margin:0;
padding:0;
}

#bottom_nav_menu li a {
margin:0 45px;
}

#bottom_nav_menu li a:hover {
text-decoration:none;
color:#5bb759;
text-shadow:0 0 .2em #ffffff, 0 0 .2em #ffffff, 0 0 .2em #fff;
}

#bottom_nav_menu li a:active {
text-decoration:none;
color:#5bb759;
}

#content_area {
width:1000px;
position:relative;
}

#announcements {
width:355px;
min-height:270px;
background-image:url(../images/announcements_bg.png);
position:absolute;
top:21px;
left:10px;
z-index:200;
font-family:Century Gothic, sans-serif;
font-size:12px;
line-height:18px;
color:#242424;
padding:40px;
}

#announcements span {
font-size:19px;
line-height:25px;
font-weight:700;
color:#5bb758;
}

.slider_text {
padding:10px 0;
}



#slider_nav_next {
cursor: pointer;
position:absolute;
top:250px;
height:100px;
width:44px;
background-color: #fff;
background-image: url(../images/arrow_right.gif);
background-repeat: repeat;
background-position: center center;
z-index: 200;
right: 0;
opacity: 0.35; /* Standard CSS3 opacity setting */
-moz-opacity: 0.35; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
filter: alpha(opacity = 35); /* Opacity for Internet Explorer. */
zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */

}

#slider_nav_prev {
cursor: pointer;
position:absolute;
top:250px;
height:100px;
width:44px;
background-color: #fff;
background-image: url(../images/arrow_left.gif);				
background-repeat: repeat;
background-position: center center;
z-index: 200;
left: 0;
/*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
opacity: 0.35; /* Standard CSS3 opacity setting */
-moz-opacity: 0.35; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
filter: alpha(opacity = 35); /* Opacity for Internet Explorer. */
zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
}

.slider_text a {
display:block;
font-size:13px;
font-family:century gothic;
font-style:normal;
text-transform:uppercase;
padding:10px 0 0;
}

.slider_text a:hover {
text-decoration:underline;
color:#00B050;
}

#home_sidebar {
background-color: #fff;
float:left;
padding-top:35px;
height:465px;
position:relative;
width:310px;

}

#home_title {
color:#FFF;
background-color:#00B050;
text-align:center;
font-family:go_weiss,Georgia,Times,serif;
font-size:27px;
font-style:italic;
font-weight:400;
width:225px;
height:30px;
margin-left:auto;
margin-right:auto;
padding-top:12px;
}

#gallery_content {
width:642px;
float:left;
}

#home_name {
text-align:center;
font-family:go_weiss, Georgia, "Times New Roman", Times, serif;
font-size:24px;
line-height:29px;
font-style:italic;
padding:20px;
}

#home_description {
padding:0 20px 20px;
}

#home_footer {
position:absolute;
bottom:5px;
clear:both;
overflow:auto;
}

#prev_home {
float:left;
}

#next_home {
float:left;
margin-left:236px;
}

#home_wrapper {
position:relative;
overflow: hidden;
margin: -1px -15px -10px -15px;
}
.titleBar {
	background-image:url(../images/bottom_bg.jpg);
	background-position-y:	0px; 
}
#content .titleBar h2 {
	margin: 0;
	padding:15px 0 20px 35px;
	background-color: rgba(100, 100, 100, 0.2);
	text-transform: uppercase;
	font-size:24px;
	color:#fff;
}
.home_single_slide {
width:1000px;
height:500px;
position:relative;
overflow:auto;
}

.slider_info {
position:absolute;
top:25px;
left:50px;
width:225px;
font-family: 'Lato', sans-serif;
font-size:26px;
line-height:26px;
font-style:italic;
font-weight:400;
background-color:rgba(255,255,255,0.6);
text-align:center;
pointer-events: none;
}

.slide_text {
padding-top:5px;
}

.slider_title {
color:#FFF;
background-color:#00B050;
font-family:go_weiss,Georgia,Times,serif;
font-size:27px;
font-style:italic;
font-weight:400;
height:30px;
padding-top:12px;
}

#home_previous {
position:absolute;
bottom:10px;
left:20px;
text-transform:uppercase;
}

#home_next {
position:absolute;
bottom:10px;
right:20px;
text-transform:uppercase;
}

#profile_content_wrap {
float:left;
width:598px;
padding-right:20px;
padding-left:20px;
}

#top_info a:link,#top_info a:active,#top_info a:visited,a:link.top_nav_item,a:visited.top_nav_item,a:active.top_nav_item,#nav a:link,#nav a:active,#nav a:visited,#bottom_nav_menu li a:link,#bottom_nav_menu li a:visited {
text-decoration:none;
color:#fff;
font-weight: bold;
}
#top_info #phone {
	font-size:20px;
}
#top_info #phone a {
	font-weight:bold;
}
#top_info p.galleryNav{
	
	margin: 13px 0px;
	padding: 10px 0px;
	font-size:14px;
	font-weight:bold;
	text-shadow:1px 1px 1px #000;
	background-color: rgb(50,50,50);
	background-color: rgba(0,0,0,0.7);
}
.top_nav_item span,#nav a span {
display:table-cell;
vertical-align:middle;
}

a:hover.top_nav_item,#nav a:hover, #contact_link:hover {
text-decoration:none;
color:#fff;
background: rgba(255,0,0,0.75);
}

#page_contact .top_nav_contact,#page_renovations-and-additions .top_nav_renovations,#page_historic-renovations .top_nav_historic,#page_knight-classic-homes .top_nav_homes,#page_profile .top_nav_profile,#page_homes .top_nav_homes {
background-position:bottom left;
}

#content a:link,#content a:active,#content a:visted {
text-decoration:underline;
color:#606060;
}

#content a:hover,#home_previous a:link,#home_previous a:visited,#home_previous a:active,#home_next a:link,#home_next a:visited,#home_next a:active {
text-decoration:none;
color:#606060;
}

#announcements a:link,#announcements a:active,#announcements a:visited {
text-decoration:none;
color:#242424;
}

#announcements a:hover,.slider_text a:link,.slider_text a:visited,.slider_text a:active {
text-decoration:underline;
color:#242424;
}

#home_previous a:hover,#home_next a:hover {
text-decoration:none;
color:#00B050;
}

.home_single_slide img {display: block;}

div.scrollingHotSpotLeft, div.scrollingHotSpotRight {height: 88px !important; }
.slideshowTitle{
	color:#fff;
	z-index: 101;
}
.fancyboxThumbs {
	float:left;
}

ul.jobs {
	padding:0;
	margin: 0;
}
ul.jobs li {
	display:inline;
	padding: 0 15px 10px 0px;
}
.University {
	float:left;
}
#linkPage h2 {
	margin:0;
	padding:0;
}
#partnerlinks, #venderlinks {
	width:48%;
	float:left;
}
ul.links {
	margin:0;
	padding:0;
}
ul.links li {
	list-style: none;
}
ul.links li a {
	color:#900;
	text-decoration: none;
	padding-top:5px;
}
.letter {
	float:left;
	width:50%;
	margin:10px 0 10px 10px;
}
.letter-img {
	float:right;
	width:45%;
	margin:10px 10px 10px 0;
}
.letter-img img {
	width:100%;
	border: 2px solid #000;

}
hr {
	clear: both;
	;
}
.img-container {
	margin:0;
	padding-left:20px;
	padding-bottom: 10px;
}
.img-container li{
	display:inline-block;
}
.img-container li div {
	text-align: center;
}
table#projectTable {
	background-color:#eee;
	box-shadow:2px -3px 3px #000;
	margin:0px auto;
}
table#projectTable tr.jobs td {
	padding:5px 0 0 15px;
}
table#projectCat {
	background-color:#900;
	
}

table#projectCat h2 {
	color:#fff;
	margin-left: 15px;
	text-shadow:1px 1px #000;
}

#page_completed-jobs th {
	font-size:20px;
	background-color: #ddd;
	padding:7px 0;
	margin-bottom:20px;

}

#sub_content {margin: 0px 15px 0px 15px; padding: 1px 0px 10px 0px; background-color: #fff;}
  #sub_content p a:link, #sub_content table a:link, #sub_content ul a:link {text-decoration: none; color: #900;}
  #sub_content p a:visited, #sub_content table a:visited, #sub_content ul a:visited {text-decoration: none; color: #900;}
  #sub_content p a:hover, #sub_content table a:hover, #sub_content ul a:hover {text-decoration: underline; color: #900;}
  #sub_content p a:active, #sub_content table a:active, #sub_content ul a:active {text-decoration: none; color: #900;}

/* Gallery Pages */
#slideshow-top {
	
}
#slideshow-top #home_description {
	margin-bottom: 30px;
}
#slideshow-top #